/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
/*

@TODO check how the golden grid system sizes the fonts

// FONT SETTINGS
// use max 60 chars per line
@charwidth: 15; // avg character width
@max-chars-line: 60;
@fontsize: (@gridsystem-width / @columns) / @max-chars-line;
*/
body {
  background-color: #E0E8EF;
  font: 0.9em/1.4em 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
  color: #555;
}
/* define links */
/* links */
a:link,
a:visited {
  text-decoration: none;
  color: #628AAE;
  border-bottom: 1px dotted #628AAE;
  font-size: 1em;
  line-height: inherit;
}
a:hover {
  color: #333;
  border-bottom: none;
}
a:link.more,
a:visited.more {
  display: inline-block;
  /* margin-top: 1.5em; */
  margin-right: 5px;
  padding: 6px 8px;
  border: none;
  text-transform: lowercase;
  text-decoration: none;
  color: #628AAE;
  background-color: #E0E8EF;
}
a:hover.more {
  color: #fff;
  background-color: #628AAE;
}
body > header {
  padding-bottom: 2em;
  text-align: center;
  background: transparent url("../images/logo.gif") 50% 50% no-repeat;
  background-size: 85px 74px;
}
/* container is used to make sure white background is stretched out over full screen width */
body > #container {
  background-color: white;
  width: 100%;
  padding: 1em 0 2em 0;
}
body > footer {
  padding-top: 1em;
  *zoom: 1;
}
body > footer:before,
body > footer:after {
  content: "";
  display: table;
}
body > footer:after {
  clear: both;
}
body > footer h3 {
  font: bold 1.3em 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
  letter-spacing: .2px;
  margin-bottom: 12px;
  color: #628AAE;
}
body > footer nav p {
  line-height: 3em;
  border-bottom: 1px dotted #628AAE;
  margin: 0;
}
body > footer nav p a:link,
body > footer nav p a:visited {
  border: none;
}
body > footer p {
  margin: 1em 0;
}
body > footer ul {
  max-width: 1200px;
  margin: 0 auto;
}
body > footer ul li {
  display: inline;
  float: left;
  width: 22.916666666666664%;
  margin: 0 1.0416666666666665%;
}
body > footer ul li p.socialmedia a {
  border: none;
  margin-right: 0.35em;
}
body > footer ul li.references {
  display: inline;
  float: left;
  width: 47.91666666666667%;
  margin: 0 1.0416666666666665%;
}
#content {
  max-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  text-align: center;
  background-color: #fff;
  position: relative;
  background: #ffffff url("../images/main_dotted.gif") 18.75% 0 repeat-y;
}
h1 {
  font-size: 1.5em;
  margin: 0.5em 0;
}
article {
  display: inline;
  float: left;
  width: 72.91666666666666%;
  margin: 0 1.0416666666666665%;
  margin-bottom: 1em;
  text-align: left;
  position: relative;
}
article h2 {
  font: 2em/1.15em 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
  color: #333;
  letter-spacing: -2px;
  margin-bottom: .25em;
  padding-bottom: 0;
}
article h2 a:link,
article h2 a:visited {
  border: none;
  color: inherit;
}
article aside {
  display: inline;
  float: left;
  width: 22.916666666666664%;
  margin: 0 1.0416666666666665%;
  text-align: right;
  position: absolute;
  left: 2px;
}
article aside time,
article aside div {
  text-transform: uppercase;
  color: #628AAE;
  font: bold 14px Arial, Helvetica, sans-serif;
  background-color: #E0E8EF;
  padding: 8px 18px 8px 12px;
  border-right: 8px solid #BACCDB;
  display: inline-block;
  position: relative;
  right: 0;
  white-space: nowrap;
  margin-bottom: 0.25em;
}
article aside ul {
  /* background-color: orange; */
  margin-top: 1em;
}
article aside ul li {
  /* background-color: yellow; */
  display: inline;
  float: left;
  width: 97.91666666666666%;
  margin: 0 1.0416666666666665%;
  padding: 3px 0;
  *zoom: 1;
}
article aside ul li a:link,
article aside ul li a:visited {
  font-size: 0.8em;
  text-decoration: none;
  border: none;
  height: auto;
  color: white;
  background-color: #baccdb;
  padding: 4px 8px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-right: 1em;
}
article aside ul li a:hover {
  background-color: #628AAE;
}
article aside ul li:before,
article aside ul li:after {
  content: "";
  display: table;
}
article aside ul li:after {
  clear: both;
}
article header {
  display: inline;
  float: left;
  width: 72.91666666666666%;
  margin: 0 1.0416666666666665%;
  margin-left: 26.041666666666668%;
  /* clickable titles in link view */
}
article header .addthis_toolbox {
  /*
      position: absolute;
      right: 0;
      top: 0;
      */
  float: right;
  width: 110px;
}
article header .addthis_toolbox a {
  border: none;
}
article header h2 a {
  padding: 0;
  text-transform: none;
  background-color: inherit;
  color: inherit;
}
article header h2.tags {
  font-size: 1.7em;
  text-decoration: none;
  border: none;
  height: auto;
  color: white;
  background-color: #628AAE;
  padding: 0.25em 0.5em;
  display: inline-block;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-top: 0;
  margin-left: 0;
  margin-right: .25em;
  margin-bottom: 1em;
}
article section {
  display: inline;
  float: left;
  width: 72.91666666666666%;
  margin: 0 1.0416666666666665%;
  margin-left: 26.041666666666668%;
  line-height: 1.35em;
  /* Headers */
  /* lists */
  /* PRODUCTS */
  /* table */
  /* share */
}
article section strong {
  font-weight: bold;
  color: #666;
}
article section img {
  max-width: 100%;
}
article section h3,
article section h4 {
  font: bold 1.2em/1.5em 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
  color: #555;
  margin-top: 8px;
  margin-bottom: 8px;
}
article section h3 {
  font-size: 1.2em;
  letter-spacing: -0.5px;
  padding-top: 15px;
}
article section h4 {
  font-size: 1.2em;
}
article section ul,
article section ol {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 0 20px;
}
article section ul {
  list-style: disc;
}
article section ol {
  list-style: decimal;
}
article section dt {
  font-weight: bold;
  color: #1980AF;
}
article section dd {
  padding-left: 20px;
}
article section p,
article section dl {
  margin-top: 10px;
  margin-bottom: 10px;
}
article section .right p,
article section dl {
  margin: 10px 0;
}
article section .product {
  display: inline;
  float: left;
  width: 47.91666666666667%;
  margin: 0 1.0416666666666665%;
}
article section .product h3 {
  line-height: 1em;
}
article section .product a:nth-child(1) {
  border: none;
}
article section .product img {
  width: 100%;
  margin-bottom: 0.5em;
}
article section .product:nth-child(odd) {
  clear: both;
}
article section a.download {
  display: inline-block;
  width: 170px;
  padding: 62px 0px 0px 0px;
  height: auto;
  overflow: hidden;
  border: 4px solid #F0F4F7;
  background: url(/static/img/widgets/sprite_download.gif) no-repeat 0px 0px #f0f4f7;
  text-align: center;
  margin-right: 10px;
}
article section a.download:hover {
  background-color: #628AAE;
  border-color: #628AAE;
  color: #fff;
  font-weight: bold;
}
article section a.yahoo {
  background-position: 0px 0px;
}
article section a.air {
  background-position: -170px 0px;
}
article section .image-section {
  clear: both;
  display: block;
  margin: 25px 0 10px 20px;
  padding: 0;
}
article section .image-section img {
  background: #F3F4F5;
  border: 1px solid #E2E3E7;
  padding: 12px;
}
article section code {
  margin: 3px 0;
  padding: 20px;
  text-align: left;
  display: block;
  overflow: auto;
  font: 500 1em/1.5em 'Lucida Console', 'Courier New', Monospace;
  /* white-space: pre; */
  border: 1px solid #F0F0F0;
  background: #F8F8F8;
  color: #555;
}
article section acronym {
  cursor: help;
  border-bottom: 1px dotted #777;
}
article section blockquote {
  /* margin: 10px 25px; */
  padding: 10px 20px 10px 50px;
  border: 1px solid #F0F0F0;
  background: #f8f8f8 url(../images/quote.gif) no-repeat 12px 12px;
  font-weight: normal;
  font-size: 1.2em;
  line-height: 0.9em;
  font-style: italic;
  font-family: Georgia, 'Times New Roman', Times, Serif;
  color: #555;
}
article section strong {
  font-weight: bold;
  font-size: 1em;
  line-height: 1.5em;
}
article section table {
  border-collapse: collapse;
  margin: 10px 25px;
}
article section .share-box {
  margin: 20px 12px 0 20px;
  padding: 0 10px 10px 20px;
  background: #FAFAFA;
  border: 1px solid #EAECEE;
  overflow: hidden;
  width: 494px;
}
article section .share-box h4 {
  margin-left: 0;
}
article section .share-box ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
article section .share-box ul li {
  float: left;
  margin-right: 5px;
}
article section .share-box ul li a:hover {
  cursor: pointer;
}
article section .share-box ul li img {
  margin: 0;
  padding: 5px;
  background: #fff;
}
article footer {
  display: inline;
  float: left;
  width: 72.91666666666666%;
  margin: 0 1.0416666666666665%;
  margin-left: 26.041666666666668%;
  border-top: none;
  border-bottom: 1px solid #efefef;
  padding-bottom: 2em;
  margin-top: 1em;
  font-size: 1em;
  text-align: right;
}
article footer p a:link,
article footer p a:visited {
  font-size: 0.8em;
  text-decoration: none;
  border: none;
  color: white;
  background-color: #baccdb;
  padding: 4px 8px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-right: 0.25em;
}
#content > header {
  display: inline;
  float: left;
  width: 72.91666666666666%;
  margin: 0 1.0416666666666665%;
  margin-bottom: 1em;
  text-align: left;
  position: relative;
  border: none;
  height: 110px;
}
#content > header aside {
  display: inline;
  float: left;
  width: 22.916666666666664%;
  margin: 0 1.0416666666666665%;
  text-align: right;
  position: absolute;
  left: -12px;
}
#content > header aside a {
  border: none;
}
#content > header aside .small {
  font-size: 0.7em;
  color: red;
}
#content > header section {
  margin-left: 26.041666666666668%;
  /*
    font-weight: normal;
    font-size: 30px;
    font-style: italic;
    letter-spacing: -2px;
    */
  color: #BACCDB;
}
#content > header section h2 {
  color: #000;
  font: bold 20px 'Trebuchet MS', 'Helvetica Neue', Arial, Sans-Serif;
  letter-spacing: 2px;
  margin-top: 16px;
  line-height: 20px;
}
#content > header section p {
  font-size: 25px;
  line-height: 35px;
  font-style: italic;
  letter-spacing: -1px;
}
/*
section {
  .column(3);
  background-color: yellow;
}
*/
#content > aside {
  /* background-color: #efefef; */
  float: right;
  width: 20.916667%;
  margin: 0 1.0416666666666665%;
  margin-top: 110px;
  display: none;
  text-align: left;
  border-left: 2px dotted #baccdb;
  padding-left: 1em;
  font-size: 0.95em;
  line-height: 1.45em;
  /* qr bars */
}
#content > aside div {
  margin-bottom: 1.5em;
}
#content > aside h3 {
  font: 1.25em/1em 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
  color: #666;
  letter-spacing: -0.5px;
}
#content > aside p {
  margin: 10px 0;
  padding: 0;
}
#content > aside .qr-jos {
  display: block;
  width: 100px;
  height: 90px;
  overflow: hidden;
  background: #ffffff url(/static/img/qr_mar2011.png) no-repeat -12px -15px;
  margin-left: 10px;
}
footer {
  clear: both;
  text-align: left;
  width: 100%;
  font-size: .9em;
  color: #628AAE;
  padding-bottom: 15px;
  border-top: 18px solid #F0F4F7;
}
/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 959px) {
  #content > aside {
    display: block;
  }
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 769px) and (max-width: 959px) {
  #content > aside {
    display: block;
  }
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 768px) {
  #content {
    background: #ffffff url("../images/main_dotted.gif") 24.999999999999996% 0 repeat-y;
  }
  article,
  #content > header {
    display: inline;
    float: left;
    width: 97.91666666666666%;
    margin: 0 1.0416666666666665%;
    margin-bottom: 1em;
    /* background-color: cyan; */
  }
  body > footer {
    /* .column(12); */
  }
  body > footer ul li {
    display: inline;
    float: left;
    width: 45.83333333333333%;
    margin: 0 2.083333333333333%;
  }
  body > footer ul li.references {
    display: inline;
    float: left;
    width: 95.83333333333334%;
    margin: 0 2.083333333333333%;
    margin-top: 1em;
  }
  body > footer ul li.references li {
    display: inline;
    float: left;
    width: 20.833333333333336%;
    margin: 0 2.083333333333333%;
  }
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 579px) {
  body {
    font-size: 0.95em;
  }
  #content {
    background: none;
  }
  article {
    display: inline;
    float: left;
    width: 97.91666666666666%;
    margin: 0 1.0416666666666665%;
    /* background-color: cyan; */
    margin-bottom: 0.5em;
  }
  article header {
    display: inline;
    float: left;
    width: 97.91666666666666%;
    margin: 0 1.0416666666666665%;
    margin-bottom: 0.5em;
  }
  article section {
    display: inline;
    float: left;
    width: 97.91666666666666%;
    margin: 0 1.0416666666666665%;
  }
  article section .product {
    display: inline;
    float: left;
    width: 97.91666666666666%;
    margin: 0 1.0416666666666665%;
  }
  article aside {
    position: relative;
    background-color: white;
    display: inline;
    float: left;
    width: 97.91666666666666%;
    margin: 0 1.0416666666666665%;
    text-align: left;
  }
  article aside time,
  article aside div {
    width: 100%;
    border: none;
    padding: 8px 0 8px 1em;
  }
  article aside div {
    background-color: white;
  }
  article aside ul {
    margin-top: 0;
  }
  article aside ul li {
    width: auto;
    margin-right: 0;
  }
  article aside ul li a:link,
  article aside ul li a:visited {
    margin-right: 0;
  }
  article footer {
    /* background-color: #ffff00;*/
    display: inline;
    float: left;
    width: 97.91666666666666%;
    margin: 0 1.0416666666666665%;
    margin-top: 1em;
    border-bottom: none;
  }
  #content > header {
    font-size: 0.5em;
    margin-bottom: 1.5em;
    height: auto;
  }
  #content > header aside {
    position: relative;
    text-align: left;
    padding: 0 0 0 20px;
    width: auto;
  }
  #content > header section {
    margin-left: 0;
    width: auto;
  }
  #content > header section h2 {
    font-size: 25px;
    margin-top: 20px;
  }
  #content > header section p {
    font-size: 20px;
  }
  body > footer ul {
    /* .row(12); */
  }
  body > footer ul li {
    display: inline;
    float: left;
    width: 97.91666666666666%;
    margin: 0 1.0416666666666665%;
    /* background-color: #a9302a;*/
  }
  body > footer ul li.references {
    display: none;
  }
}
/* ADMIN CSS
================================================== */
#adminpage > header {
  background-image: none;
  background-color: #000;
  padding-bottom: 0;
  margin-bottom: 1em;
}
#adminpage > header nav ul {
  *zoom: 1;
}
#adminpage > header nav ul li {
  float: left;
  margin: 0;
  padding: 0;
}
#adminpage > header nav ul li a {
  float: left;
  margin: 0;
  padding: 0 1em;
  color: #baa7a7;
  font: bold 12px 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
  border: none;
  font-size: 1em;
  line-height: 40px;
}
#adminpage > header nav ul li a:hover,
#adminpage > header nav ul li a:active {
  border: none;
  color: #fff;
}
#adminpage > header nav ul #current a {
  background-color: #E0E8EF;
  color: #628AAE;
}
#adminpage > header nav ul:before,
#adminpage > header nav ul:after {
  content: "";
  display: table;
}
#adminpage > header nav ul:after {
  clear: both;
}
#adminpage p {
  margin: 1em 0;
}
#adminpage #content > aside {
  display: none;
}
#adminpage h2 {
  font: 1.8em/1.15em 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
  color: #333;
  letter-spacing: -2px;
  margin-bottom: .25em;
  padding-bottom: 0;
}
#adminpage table {
  width: 100%;
}
#adminpage table th {
  padding: 0.25em 0.5em;
  background-color: #F0F4F7;
  color: #628AAE;
}
#adminpage table tbody tr {
  height: 3em;
  border-bottom: 1px dotted #628AAE;
}
#adminpage form input,
#adminpage form textarea {
  width: 100%;
  font-size: 1em;
  padding: 0.5em;
}
#adminpage label {
  color: #628AAE;
}
#adminpage .button {
  width: auto;
  -moz-border-radius: 6px;
  margin-top: 20px;
  margin-right: 5px;
  margin-left: 25px;
  border: 1px solid #628AAE;
  background-color: #628AAE;
  text-transform: lowercase;
  font-size: 1.2em;
  line-height: 1.5em;
  font-weight: bold;
  color: #fff;
  cursor: pointer;
}
#adminpage article section {
  width: 100% !important;
  margin-left: 26.041666666666668%;
}
